@charset "UTF-8";
@font-face {
  font-family: 'Ubuntu Mono';
  src: url('https://cdn.watsondata.ch/fonts/subset-UbuntuMono-Regular.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/subset-UbuntuMono-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ubuntu Mono';
  src: url('https://cdn.watsondata.ch/fonts/subset-UbuntuMono-Bold.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/subset-UbuntuMono-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBoldItalic.eot');
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBoldItalic.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBoldItalic.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBoldItalic.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBoldItalic.svg#OpenSans-SemiBoldItalic') format('svg');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-Bold.eot');
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('https://cdn.watsondata.ch/fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Bold.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-Bold.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-Bold.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-LightItalic.eot');
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'), url('https://cdn.watsondata.ch/fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-LightItalic.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-LightItalic.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-LightItalic.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-LightItalic.svg#OpenSans-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBoldItalic.eot');
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBoldItalic.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBoldItalic.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBoldItalic.svg#OpenSans-ExtraBoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-BoldItalic.eot');
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('https://cdn.watsondata.ch/fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-BoldItalic.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-BoldItalic.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-BoldItalic.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-Regular.eot');
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url('https://cdn.watsondata.ch/fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Regular.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-Regular.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-Regular.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBold.eot');
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBold.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBold.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBold.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
  font-weight: 600 bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-Italic.eot');
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url('https://cdn.watsondata.ch/fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Italic.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-Italic.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-Italic.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Italic.svg#OpenSans-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBold.eot');
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBold.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBold.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBold.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-ExtraBold.svg#OpenSans-ExtraBold') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.watsondata.ch/fonts/OpenSans-Light.eot');
  src: local('Open Sans Light'), local('OpenSans-Light'), url('https://cdn.watsondata.ch/fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Light.woff2') format('woff2'), url('https://cdn.watsondata.ch/fonts/OpenSans-Light.woff') format('woff'), url('https://cdn.watsondata.ch/fonts/OpenSans-Light.ttf') format('truetype'), url('https://cdn.watsondata.ch/fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
#watsonData-superLeague {
  text-rendering: geometricPrecision;
}
#watsonData-superLeague .legend {
  margin-top: 1rem;
  font-size: 0.75rem;
  font-weight: 600;
  line-height: 1rem;
}
#watsonData-superLeague .legend .bi {
  display: inline-block;
  vertical-align: text-bottom;
  width: 0.85rem;
  height: 0.85em;
  vertical-align: -0.1em;
}
#watsonData-superLeague table {
  font-size: 0.9rem;
  border-collapse: collapse;
  width: 100%;
  border-top: 6px #f40f97 solid;
  margin-top: -5px;
}
#watsonData-superLeague table caption {
  padding: 0.5rem 0 0 0;
  caption-side: bottom;
  text-align: left;
  font-weight: 600;
  color: #888888;
  font-size: 0.75rem;
}
#watsonData-superLeague table td:empty {
  content: "…";
}
#watsonData-superLeague table thead {
  font-weight: bold;
  background-color: #F1F3F4;
}
#watsonData-superLeague table thead th {
  border-bottom: 1px solid #d4d4d4;
  color: #70757a;
}
#watsonData-superLeague table td, #watsonData-superLeague table th {
  padding: 0.6rem;
  text-align: right;
}
#watsonData-superLeague table .superLeague-team {
  text-align: left;
}
#watsonData-superLeague table tbody tr td {
  margin: 0;
  border-bottom: 1px solid #d4d4d4;
  font-size: 0.8rem !important;
  text-align: right;
  width: auto !important;
}
#watsonData-superLeague table tbody tr td.superLeague-team {
  text-align: left;
}
#watsonData-superLeague table tbody tr td.superLeague-rank, #watsonData-superLeague table tbody tr td.superLeague-team, #watsonData-superLeague table tbody tr td.superLeague-points {
  font-weight: 700;
}
#watsonData-superLeague table tbody tr td.superLeague-matches, #watsonData-superLeague table tbody tr td.superLeague-goalsDifference {
  font-weight: 600;
}
#watsonData-superLeague table tbody tr td.superLeague-matches, #watsonData-superLeague table tbody tr td.superLeague-goalsDifference, #watsonData-superLeague table tbody tr td.superLeague-points, #watsonData-superLeague table tbody tr td.superLeague-goals, #watsonData-superLeague table tbody tr td.superLeague-wins, #watsonData-superLeague table tbody tr td.superLeague-ties, #watsonData-superLeague table tbody tr td.superLeague-losses {
  font-family: 'Ubuntu Mono';
}
#watsonData-superLeague table tbody tr[data-superLeague-rank='1'] td:first-child {
  background-color: #76a8a9;
}
#watsonData-superLeague table tbody tr[data-superLeague-rank='2'] td:first-child {
  background-color: #abc9c9;
}
#watsonData-superLeague table tbody tr[data-superLeague-rank='3'] td:first-child {
  background-color: #abc9c9;
}
#watsonData-superLeague table tbody tr[data-superLeague-rank='9'] td:first-child {
  background-color: #f9986b;
}
#watsonData-superLeague table tbody tr[data-superLeague-rank='10'] td:first-child {
  background-color: #f58184;
}
#watsonData-superLeague table .superLeague-winsTiesLosses {
  display: none;
}
#watsonData-superLeague h3 {
  background-color: #f40f97;
  font-stretch: condensed;
  padding: 0.5rem;
  font-size: 1rem;
  color: white;
  font-weight: 700;
  text-align: center;
  width: fit-content;
  margin-top: 1rem;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches {
  border-top: 6px #f40f97 solid;
  margin-top: -5px;
  height: 470px;
  overflow-y: scroll;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match {
  display: grid;
  grid-template-columns: min-content 1fr min-content 1fr;
  grid-template-areas: "metaData home doublePoint guest";
  border-bottom: 1px solid #d4d4d4;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .metaData {
  grid-area: metaData;
  padding: 0.5rem 0.5rem;
  text-align: center;
  background-color: #F1F3F4;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .metaData .round {
  font-size: 0.6rem;
  display: block;
  font-weight: normal;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .metaData .time {
  margin-top: 0.2rem;
  font-size: 1rem;
  display: block;
  font-weight: 700;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .home, #watsonData-superLeague .watsonData-superLeague-nextMatches .match .guest {
  display: grid;
  grid-template-columns: auto auto auto;
  align-items: center;
  justify-items: center;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .home img.team-logo, #watsonData-superLeague .watsonData-superLeague-nextMatches .match .guest img.team-logo {
  grid-area: logo;
  height: 1.5rem;
  padding: 0.5rem;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .home span.team-name, #watsonData-superLeague .watsonData-superLeague-nextMatches .match .guest span.team-name {
  grid-area: name;
  font-size: 0.85rem;
  padding: 0.5rem;
  font-weight: bold;
  text-align: center;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .home input.team-result, #watsonData-superLeague .watsonData-superLeague-nextMatches .match .guest input.team-result {
  grid-area: result;
  font-size: 1rem;
  display: block;
  background-color: #efefef;
  text-align: center;
  padding: 0.25rem 0 0.25rem 0.5rem;
  font-weight: bold;
  border: 1px solid #d4d4d4;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .home {
  grid-area: home;
  grid-template-areas: "logo name result";
  grid-template-columns: 40px auto 60px;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .guest {
  grid-area: guest;
  grid-template-areas: "result name logo";
  grid-template-columns: 60px auto min-content;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match .doublePoint {
  grid-area: doublePoint;
  padding: 0.5rem;
  font-weight: bold;
  font-size: 1rem;
  margin-top: 0.25rem;
}
#watsonData-superLeague .watsonData-superLeague-nextMatches .match-newRound {
  border-top: 1px solid black;
  margin-top: 1rem;
}
@media screen and (max-width: 591px) {
  #watsonData-superLeague {
    margin-left: -1rem;
    margin-right: -1rem;
  }
  #watsonData-superLeague .legend {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
  }
  #watsonData-superLeague table caption {
    padding: 0.5rem 0 0 0.75rem;
  }
  #watsonData-superLeague .superLeague-wins, #watsonData-superLeague .superLeague-ties, #watsonData-superLeague .superLeague-losses, #watsonData-superLeague .superLeague-winsTiesLosses {
    display: none;
  }
  #watsonData-superLeague .superLeague-points {
    padding-right: 1rem;
  }
  #watsonData-superLeague .watsonData-superLeague-nextMatches .match .home {
    grid-area: home;
    grid-template-areas: "logo result";
    grid-template-columns: 1fr 1fr;
  }
  #watsonData-superLeague .watsonData-superLeague-nextMatches .match .guest {
    grid-area: guest;
    grid-template-areas: "result logo";
    grid-template-columns: 1fr 1fr;
  }
  #watsonData-superLeague .watsonData-superLeague-nextMatches .match .team-name {
    display: none;
  }
}
